prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvbpsi
Description: libdvbpsi is a simple library designed for decoding and generation of MPEG TS and DVB PSI tables.
Version: 1.3.3
Libs: -Wl,-R${libdir} -L${libdir} -ldvbpsi
Cflags: -I${includedir}
